# KDE Config File
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kfmclient openURL "http://www.google.com"
Icon=enhanced_browsing
Terminal=false
Name=Web Search
Name[af]=Web Soektog
Name[ar]=بحث في الوب
Name[az]=Vebdə Axtrarış
Name[be]=Шукаць у Інтэрнэце
Name[bg]=Търсене в Интернет
Name[bn]=ওয়েব অনুসন্ধান
Name[br]=Klask ar gwiad
Name[bs]=Web pretraga
Name[ca]=Recerca web
Name[cs]=Vyhledávání na webu
Name[cy]=Chwiliad Gwê
Name[da]=Internetsøgning
Name[de]=Web-Suche
Name[el]=Αναζήτηση στο διαδίκτυο
Name[eo]=TTT-serĉo
Name[es]=Búsqueda web
Name[et]=Veebiotsing
Name[eu]=Web arakaketa
Name[fa]=جستجوی وب
Name[fi]=Verkkohaku
Name[fr]=Recherche web
Name[fy]=Web-sykje-opdracht
Name[ga]=Cuardach Lín
Name[gl]=Procura na Web
Name[he]=חיפוש ברשת
Name[hi]=वेब खोज
Name[hr]=Web pretraživanje
Name[hu]=Keresés a weben
Name[is]=Vefleit
Name[it]=Ricerca sul web
Name[ja]=Web検索
Name[lt]=Žiniatinklio paieška
Name[mk]=Веб пребарување
Name[mn]=Вэб хайлт
Name[mt]=Fittex fuq il-web
Name[nb]=Søk på nettsteder
Name[nds]=In't Web söken
Name[nl]=Web-zoekopdracht
Name[nn]=Søk på nettstader
Name[pa]=ਵੈੱਬ ਖੋਜ
Name[pl]=Wyszukiwanie w sieci WWW
Name[pt]=Pesquisa na Web
Name[pt_BR]=Busca na Web
Name[ro]=Căutare Web
Name[ru]=Веб-поиск
Name[se]=Web-ohcan
Name[sk]=Hľadanie na WWW
Name[sl]=Spletno iskanje
Name[sr]=Претраживање Веба
Name[sr@Latn]=Pretraživanje Veba
Name[sv]=Webbsökning
Name[ta]=வலை தேடு
Name[tg]=Ҷустуҷӯи Вэб
Name[th]=ค้นหาจากเว็บ
Name[tr]=Web Arama
Name[uk]=Пошук в Тенетах
Name[uz]=Интернетда қидириш
Name[vi]=Tìm kiếm trên Web
Name[wa]=Cweraedje sol daegntoele
Name[zh_CN]=Web 搜索
Name[zh_TW]=網頁搜尋
Categories=Qt;KDE;Find;
